
<form action="" method="post" accept-charset="utf-8">
			<table>
				<tbody>
					<tr>
						<td><label for="texte">Taille du texte</label></td>
						<td><input id="texte" type="number" min="25" name="nom" />
						</td>
					</tr>
				</tbody>
			</table>
			</form>